/*
Theme Name:     Off the Shelf Child
Theme URI:      http://www.shapingrain.com/
Description:    Child theme for the Off the Shelf for WordPress theme
Author:         ShapingRain.com Labs
Author URI:     http://www.shapingrain.com/
Template:       off-the-shelf
Version:        1.0.0
*/


/* You can overwrite the parent theme's styles with your own code here. */
.pricing p {
  text-align: center!important;
}

@media (max-width: 800px) {
  #header-region #main_navigation #facebook {
      display: none!important;
      float: none;
      width: 100%;
  }
  #menu-hauptmenue {
    padding-bottom: 30px!important;
  }
}

.mobile-footer {
  font-size: 14px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  text-align: center!important;
  user-select: none;
}

#tool-navigation-lower {
  display: none!important;
}

.desktop-footer {
  font-size: 14px;
}

#header-region {
  box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
}

.animated-header-shrink #header-region {
  box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
}

div#optimized {
  background: rgba(255, 255, 255, 1);
  padding: 6px 7px 8px 7px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  position: relative;
  min-width: 95px;
  max-width: 110px;  border-radius: 5px;
}


#optimized p {
  color: #333!important;
  font-size: 15px!important;
  margin: 0px 0px 0px 0px;
  text-align: center;
}

#windows-version {
  position: relative;
  right: -250px;
  top: -150px;
}

.box-shot {
    box-shadow: 10px 7px 25px #999;
}

.page-content li {
    margin-left: 0px!important;
}

#facebook {
    margin-top: 25px!important;
}

.widget_pricing-block_2 {
    background-color: #eaeaea;
    border: 1px solid #a1c057;
    margin-right: 10px;
}

.button-style-54ec925762cf8::before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f07a";
    padding-right: 10px;
}

a>.iclflag {
    margin-top: 30px;
}

.regular-sub-title h2 {
    color: #ffffff!important;
}

h4 {
  padding-bottom: 15px;
  font-weight: normal!important;
}

.fakeh4 h3 {
    font-size: 20px !important;
    font-style: normal;
    color: #333;
    text-align: left;
    padding-top: 30px;
}

.panel-last-child a {
    cursor: pointer;
}

#banner-2 h2 {
  padding-left: 25px;
  padding-right: 25px;
  color: #fff!important;
}

#banner-2 p {
  padding-left: 25px;
  padding-right: 25px;
  color: #fff!important;
}

#mobile-testimonial .panel-grid-cell {
  padding-left: 20px!important;
  padding-right: 20px!important;
}

h3 {
  padding-bottom: 25px;
  line-height: 32px;
}

.textwidget p {
	line-height: 28px!important;
}

.regular-title h2 {
  font-weight: normal!important;
  line-height: 32px!important;
}

.textwidget h2 {
    line-height: 32px;
    padding-bottom: 40px;
}

.icon-block p {
  line-height: 30px;
  text-align: left;
}

.icon-block h4 {
  padding-bottom: 30px;
}

q {
  line-height: 28px;
}

.features ul li {
  padding-bottom: 15px;
  line-height: 25px;
}

.pricing-box-price {
  font-size: 30px;
  line-height: 35px;
}

.pricing_block ul li {
  font-size: 16px;
  line-height: 28px;
}

.features {
  width: 90%;
  margin: 0 auto;
}

@media (min-width: 769px) {
  .mobile-footer {
    display: none;
  }
  .features {
    width: 70%;
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  .textwidget h2 {
    /*text-align: justify;*/
  }
  #banner-2 h2 {
    /*text-align: justify;*/
        line-height: 48px;
  }
  #banner-2 p {
    text-align: justify;
  }
  .textwidget p {
    text-align: justify;
  }
  .mobile-footer p {
    text-align: center;
  }
  .icon-block p {
      text-align: justify;
      width: 70%!important;
      margin-right: auto!important;
      margin-left: auto!important;
  }
}

@media (max-width: 1024px) {
  .panel-grid-cell-empty {
    display: none;
  }
  .regular-sub-title {
    font-size: 22px!important;
  }
}

@media (max-width: 768px) {
  .mobile-box {
    width: 50%;
    margin: 0 auto;
    padding-bottom: 15px;
  }
  h1 {
    text-align: center;
  }
  .pricing_block {
    width: 90%;
    margin: 0 auto;
  }
  .desktop-footer {
    display: none;
  }
  #windows-version {
    display: none;
  }
  .banner-text div{
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
}

@media (max-width: 480px) {
  .pricing_block h4 {
    font-size: 24px!important;
  }
  #pricing-block {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
  .mobile-box {
    width: 70%;
    margin: 0 auto;
  }
  .features {
    width: 90%;
    margin: 0 auto;
  }
  .regular-sub-title {
    font-size: 20px!important;
  }
}

@media screen and (min-width:800px) and (max-width:1024px) {
    #pgc-891-3-0 {
        width: 250px!important;
    }
    #pgc-1506-3-0 {
        width: 250px!important;
    }
    #panel-1636-0-1-0 li.last {
        padding-bottom: 29px!important;
    }
    #banner-content {
      height: 650px!important;
    }
}

@media screen and (min-width:1160px) {
    #banner-content{
      height: 700px!important;
    }
    .windows-textwidget {
        height: 1px;
    }
}
